@media screen and (max-width: 674px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3690px}
}
@media screen and (min-width: 675px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2535px}
}
@media screen and (max-width: 674px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1050px}
}
@media screen and (min-width: 675px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1306px}
}
@media screen and (max-width: 674px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4895px}
}
@media screen and (min-width: 675px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 3919px}
}
@media screen and (max-width: 674px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3485px}
}
@media screen and (min-width: 675px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1755px}
}
@media screen and (max-width: 674px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3324px}
}
@media screen and (min-width: 675px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1967px}
}
@media screen and (max-width: 674px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1792px}
}
@media screen and (min-width: 675px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1145px}
}
@media screen and (max-width: 674px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1430px}
}
@media screen and (min-width: 675px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1099px}
}
@media screen and (max-width: 674px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2630px}
}
@media screen and (min-width: 675px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1658px}
}
@media screen and (max-width: 674px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1790px}
}
@media screen and (min-width: 675px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1172px}
}
@media screen and (max-width: 674px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1956px}
}
@media screen and (min-width: 675px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1491px}
}
@media screen and (max-width: 674px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1450px}
}
@media screen and (min-width: 675px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1046px}
}
@media screen and (max-width: 674px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1206px}
}
@media screen and (min-width: 675px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 953px}
}
@media screen and (max-width: 674px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1118px}
}
@media screen and (min-width: 675px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 930px}
}
@media screen and (max-width: 674px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 772px}
}
@media screen and (min-width: 675px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 780px}
}
@media screen and (max-width: 674px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 889px}
}
@media screen and (min-width: 675px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 784px}
}
@media screen and (max-width: 674px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 974px}
}
@media screen and (min-width: 675px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 880px}
}
@media screen and (max-width: 674px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 947px}
}
@media screen and (min-width: 675px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 856px}
}
@media screen and (max-width: 674px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 947px}
}
@media screen and (min-width: 675px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 856px}
}
